ISCSI0000 - Bug #925

FEP_V3.0.2_Debian80 [ 1 semodell T0O01_COMMI tcpmi binl 0 mtcpl 0000
10/21/2020 09:46 AM - Hanging Liu

Status: Resolved Start date: 10/21/2020
Priority: Normal Due date:

Assignee: Hanqing Liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2020 09:47 AM - Hanqing Liu

- Assignee set to Hanqing Liu

#2 - 11/19/2020 10:26 AM - xiangyang li

- Status changed from New to In Progress
#3 - 12/30/2020 12:56 PM - Hanging Liu

- Status changed from In Progress to Resolved
